Declare @key_pri int
declare doctos cursor for
select comemov.key_pri from comemov where 
CLA_ISU='YOG-022' and TDO_TDO='ENF' and PVE_MOV>20
OPEN doctos
fetch next from doctos into @key_pri
while (@@FETCH_STATUS=0)
begin
   update COMEMOV  set PVE_MOV=12.5 where Key_pri=@key_pri
   fetch next from doctos into @key_pri
end
deallocate doctos

